E-MailRelay

- Main Page
- Namespaces
- Classes
- Files

- Class List
- Class Index
- Class Hierarchy
- Class Members

Public Attributes | List of all members
GNet::AddressStorageImp Class Reference

A pimple-pattern implementation class used by GNet::AddressStorage. More...

## Public Attributes
Address4::union_type | u
socklen_t | n
Address6::union_type | u

## Detailed Description

A pimple-pattern implementation class used by GNet::AddressStorage.

Definition at line 204 of file gaddress_ipv4.cpp.

The documentation for this class was generated from the following files:

- /tmp/slackrepo/SBo/slackrepo.S3SYfd/build_emailrelay/emailrelay-2.0.1/src/gnet/gaddress_ipv4.cpp
- /tmp/slackrepo/SBo/slackrepo.S3SYfd/build_emailrelay/emailrelay-2.0.1/src/gnet/gaddress_ipv6.cpp